Package org.gradle.testing.base

## Interface TestSuiteTarget

- All Superinterfaces:
    `Named`
  All Known Subinterfaces:
    `JvmTestSuiteTarget`

      @Incubating
      public interface TestSuiteTarget
      extends Named

  Base test suite target. A test suite target is a collection of tests that run in a particular context (operating system, Java runtime, etc).
  Since:
    7.3

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`